<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/Token.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Token.hh</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/Token.hh</b>
<div><a href="../../Source/Synopsis/Token.hh.html" target="content">source code</a></div>
<div><a href="../../FileDetails/Synopsis/Token.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../../Scopes/Synopsis.html" target="content" title="(namespace)">Synopsis</a></div><div class="fileview-scope"><div class="href"><a href="../../Scopes/Synopsis/Token.html" target="content" title="(struct)">Token</a></div><div class="fileview-scope"><div class="href"><a href="../../Scopes/Synopsis/Token.html#Token_l_r" target="content" title="(member function)">Token</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#Token_lconst.char_S_csize_t_cType_r" target="content" title="(member function)">Token</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#Type" target="content" title="(typedef)">Type</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#`0000" target="content" title="(enum)">`0000</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#length" target="content" title="(data member)">length</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#operator_e_e_lchar_rconst" target="content" title="(member function)">operator==</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#ptr" target="content" title="(data member)">ptr</a></div><div class="href"><a href="../../Scopes/Synopsis/Token.html#type" target="content" title="(data member)">type</a></div></div>
</div>

</body>
</html>
